/*
***********************************************************
Title: jcarousel.css
Author: Jacco van der Post - www.TYPO3-webdesign.nl
Date: june 2010
***********************************************************
*/

.carouselContainer {
    padding: 0 5px;
    /* width, height and background-color are determined in constant editor */
    -moz-box-shadow:0px 0px 5px #ccc;
    -webkit-box-shadow: 0px 0px 5px #ccc;
    /*box-shadow: 0px 0px 5px #ccc;  */
    position: relative;
     border-bottom: 1px solid #697206;
    border-top: 1px solid #697206;
    border-left: 1px solid #697206;
    border-right: 1px solid #697206;
}

.carouselContainer :focus {
    outline: 0; /* dont give ugly outline border arround images */
}

.carousel {
    color: #f0f0f0;
    margin-left:5px;
    height:220px;
   
}

.jpcarousel {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
    height:290px;
    overflow:hidden;
}

.jpcarousel li {
    display: block;
    list-style: none;
    padding: 9px;
   /* border:1px solid #cccccc;*/
    background:acbb0a;
    margin:5px -8px;
    float: left;
    overflow: hidden;
    
}

.carousel img {
    border: 0;
    margin:0 0px;
}

/* we give the dummy img clear.gif a background, to show nice buttons */
.carouselbuttons a img {
    background: url('../img/miscellaneous_sprite.png') no-repeat transparent;
    padding: 0;
    height: 45px;
    width: 45px;
    border: none;
    cursor: pointer;
    position: absolute;
    top: 80px;
}

.carouselbuttons a.carouselprev img {
    left:-22px;
    background-position: 0 0;
}

.carouselbuttons a.carouselprev img:hover {
    background-position: 0 -50px;
}

.carouselbuttons a.carouselnext img {
    background-position: -50px 0;
    right:-22px;
}

.carouselbuttons a.carouselnext img:hover {
    background-position: -50px -50px;
}

h3.carousel_title {
    padding: 0;
    margin: 0;
    color: white;
    font-family: arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 20px; /* vertical center the title a bit */
    font-style: italic;
    text-align: center;
    display: block; /* needed for centering title */
}

.carouselcaption {
    margin-top: -20px;
    color: white;

}

.carouselcaption span {
    padding: 4px 8px 4px 8px;
    background: url('../img/caption_bg.png') repeat;

}

.pagination {
    text-align: center;
}

.pagination a {
    background: url(../img/miscellaneous_sprite.png) 0 -300px no-repeat transparent;
    width: 15px;
    height: 15px;
    margin: 0 5px 0 0;
    display: inline-block;
}

.pagination a.selected {
    background-position: -25px -300px;
    cursor: default;
}

.pagination a span {
    display: none;
}
 .caroufredsel_wrapper {height:290px;left:10px;}
#c6987 .carouselContainer {margin-left: 25px;}
#c6987 .carousel {margin-left: -3px;}                   
#c6987 {margin:6px 0 25px -24px;}
#c8479 {margin:6px 0 10px -24px;}       
#c6987 h2,
#c8479 h2 {margin:10px 0 0 25px;}
#c6987 .csc-header,
#c8479 .csc-header, {background-color:#dae900;width:317px;margin-left:22px;}
#c6987  .carouselContainer,
#c8479 .carouselContainer {border:0;padding:0;}      
#c6987 .pagination,
#c8479 .pagination {margin-top:120px;position:relative;}      
#c6987 .pagination a:hover,
#c8479 .pagination a:hover {background:none;}  
#c6987 .caroufredsel_wrapper ul,
#c8479 .caroufredsel_wrapper ul {top:-15px;}
#c6987 .carouselcaption,
#c8479 .carouselcaption{color:#000;font-weight:bold;} 

#c7151 {margin:6px 0 25px -24px;}       
#c7151 h2 {margin:10px 0 0 10px;}
#c7151 .csc-header {background-color:#dae900;width:317px;margin-left:22px;}
#c7151  .carouselContainer {border:0;padding:0;}      
#c7151 .pagination {margin-top:120px;position:relative;}      
#c7151 .pagination a:hover {background:none;}  
#c7151 .caroufredsel_wrapper ul {top:-15px;}
#c7151 .carouselcaption {color:#000;font-weight:bold;}    

#c7850 .carouselContainer {border:0;padding:0;background:#fff;}   
#c7850 .carousel {margin:0px 15px;height:150px;}      
#c7850 .jpcarousel li {margin:5px -14px;} 

#c8828 h2 {margin:10px 0 0 10px;}  
#c8828 .carouselContainer {border:0;padding:0;background:#fff;border-style:none;margin: 0 0 20px -10px;}  
#c8828 .carousel {margin:0;} 
#c8834 .carousel {margin:-10px 0 0 -9px;}  

#c9298 .carouselContainer {border:0;padding:0;background:transparent;}
#c9298 .carousel {margin:0px 15px;height:165px;} 
#c9298 .carousel ul {left:-25px; top: -3px;}  

#c9857 .carouselContainer {border:0;padding:0;background:transparent;box-shadow:none;} 
#c9857 .carousel {height:635px;margin:0px -10px;} 
#c9857 .carouselcaption {margin:0 0 0 5px ;color:black;}
#c9857 .jpcarousel li {margin-top:-10px;padding:11px;}  

#c10393 .carouselbuttons a img {top:25%;}

#c10696 .carouselContainer {border:0;padding:0;background:transparent;}
#c10696 .carousel {margin:0px 15px;height:165px;} 
#c10696 .carousel ul {left:-25px; top: -3px;} 

#c10936 .jpcarousel ul {height: 840px;} 

#c12641 .carouselContainer {border:0px ;padding:0;background:transparent;box-shadow:none;} 
#c12641 .carousel {margin:0px -10px;} 
#c12641 .carouselcaption span {margin:0 0 0 5px ;color:black;}
#c12641 .jpcarousel li {margin-top:-10px;padding:11px;}
#c12641 .carouselbuttons a img,
#c12647 .carouselbuttons a img {top:44%;}

#c12916 .jpcarousel {height: 440px;}
#c12916 .jpcarousel li {height: 410px;}
#c12916 .carouselaption {margin-top: -20px;}
#c12916 .carouselaption span {padding:0;background: none;}
#c12916  h4 {font-size: 11px;font-weight: normal;font-style: italic;}
#c12916 .carouselContainer {border:0px ;padding:0;background:transparent;box-shadow:none;}
#c12916 .carousel {margin:0px;}
#c12916 .carouselbuttons a img,
#c12916 .carouselbuttons a img {top:44%;}
#c12916 .carouselbuttons a.carouselprev img {left:0;}
#c12916 .carouselbuttons a.carouselnext img {right:0;}
#c12916 .caroufredsel_wrapper {height:290px;left:10px;}

#c13294 .jpcarousel {height: 440px;}
#c13294 .jpcarousel li {height: 410px;}
#c13294 .carouselaption {margin-top: -20px;}
#c13294 .carouselaption span {padding:0;background: none;}
#c13294  h4 {font-size: 11px;font-weight: normal;font-style: italic;}
#c13294 .carouselContainer {border:0px ;padding:0;background:transparent;box-shadow:none;}
#c13294 .carousel {margin:0px;}
#c13294 .carouselbuttons a img,
#c13294 .carouselbuttons a img {top:32%;}
#c13294 .carouselbuttons a.carouselprev img {left:0;}
#c13294 .carouselbuttons a.carouselnext img {right:0;}
#c13294 .caroufredsel_wrapper {height:290px;left:10px;}

#c13296 .jpcarousel {height: 440px;}
#c13296 .jpcarousel li {height: 410px;}
#c13296 .carouselaption {margin-top: -20px;}
#c13296 .carouselaption span {padding:0;background: none;}
#c13296  h4 {font-size: 11px;font-weight: normal;font-style: italic;}
#c13296 .carouselContainer {border:0px ;padding:0;background:transparent;box-shadow:none;}
#c13296 .carousel {margin:0px;}
#c13296 .carouselbuttons a img,
#c13296 .carouselbuttons a img {top:32%;}
#c13296 .carouselbuttons a.carouselprev img {left:0;}
#c13296 .carouselbuttons a.carouselnext img {right:0;}
#c13296 .caroufredsel_wrapper {height:290px;left:10px;}

#c13353 .jpcarousel {height: 440px;}
#c13353 .jpcarousel li {height: 410px;}
#c13353 .carouselcaption {margin-top: 0px;color:#000;}
#c13353 .carouselcaption span {padding:0;background: none;color:#000;}
#c13353  h4 {font-size: 11px;font-weight: normal;font-style: italic;}
#c13353 .carouselContainer {border:0px ;padding:0;background:transparent;box-shadow:none;}
#c13353 .carousel {margin:0px;}
#c13353 .carouselbuttons a img,
#c13353 .carouselbuttons a img {top:38%;}
#c13353 .carouselbuttons a.carouselprev img {left:0;}
#c13353 .carouselbuttons a.carouselnext img {right:0;}
#c13353 .caroufredsel_wrapper {height:290px;left:10px;}